.u-section-1 .u-sheet-1 {
  min-height: 1168px;
}

.u-section-1 .u-image-1 {
  width: 346px;
  height: 522px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 1px;
  letter-spacing: 2px;
  margin: 7px auto 0;
  padding: 12px 50px 13px 49px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-1 .u-image-2 {
  width: 345px;
  height: 540px;
  margin: -14px auto 0;
}

.u-section-1 .u-btn-2 {
  --radius: 1px;
  letter-spacing: 2px;
  margin: -47px auto 44px;
  padding: 11px 50px 11px 49px;
}

.u-section-1 .u-icon-2 {
  font-size: 1.3em;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 513px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 532px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -39px;
  }
}